- name: run copyparty container
  shell: docker compose pull && docker compose up -d
  args:
    chdir: /srv/dockerdata/copyparty
  register: result
  changed_when: '"up-to-date" not in result.stderr'
  tags: ['docker', 'copyparty']
